Back to Instagram
TikHub·Instagram

Instagram V2: Get user following

/api/v1/instagram/v2/fetch_user_followingsync$0.005 / call

Get list of users that Instagram user is following. Support pagination (TikHub · Instagram V2)

Input
  • usernamestring

    Username

  • user_idstring

    User ID

  • pagination_tokenstring

    Pagination token

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/instagram/v2/fetch_user_following","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.